/* CSS Document */

/*###########################  MAIN MENU   ###################################*/	

 @media screen and (orientation:portrait) 
{
		div#main_menu{
		position: relative;
		}
			div#main_menu ul{
				display: none;
			}	
	
			/* pulsante mostra/nascondi menu*/
			span#menu_btn{
				position: absolute;
				bottom: -12vw;
				left: 50%;
				transform: translate(-50%);
				-ms-transform: translate(-50%);				
				display: block;
				width: 30vw;
				height: 12vw;
				line-height: 12vw;
				z-index: 99999;
				background-image: url(../../images/Vgrad_02.png);
				background-size: 1px 100%;
				border: solid 1px #000;	
				border-top: none;
				text-align: center;
				border-bottom-left-radius: 3vw;
				border-bottom-right-radius: 3vw;
				-moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.9);
				-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.9);
				box-shadow: 0px 0px 4px rgba(0,0,0,0.9);					
			}
			span#menu_btn::after{
				content: "MENU";
			}	
}

 @media screen and (orientation:landscape) 
{
		div#main_menu{
		position: relative;
		}
			div#main_menu ul{
			}	
	
			/* pulsante mostra/nascondi menu*/
			span#menu_btn{
				display: none;
			}
}

/*###########################  CONTENT   ###################################*/	

div#content{
	padding:0px;
}	


/*####################  CONTENT SLIDER  #######################*/


	/* ### DEBUG (serializza le slide) ### */

/*	div#content_slider {
		height: 100%  !important; 
	}
		div.slide{
			display: block !important;  
			position: inherit !important;  
		}*/

	/* ### ### */


@media only screen and (min-width: 0px) 
{
	/* CONTENT SLIDER */
	div#content_slider {
		position: relative;
		width:100%;
		height: 34vw;
		overflow: hidden;
	}
		/* LINKS */
		div#content_slider div#wrp_cs_links{
			position:absolute;
			bottom:0;
			width:100%;
			height:12vmin;
			line-height: 12vmin;
			z-index:1008;
			background-color: rgba(0,0,0,0.36);
		}		
			div#content_slider ul#cs_links{
				list-style:none;
				text-align: center;
				margin: 0;
			}
				div#content_slider ul#cs_links li{
					position: relative;
					top: 1vmin;
					display: inline-block;
					width:5vmin;
					height:5vmin;	
					background-color:#fff;	
					margin-right:1vw;
					-moz-border-radius:12vw;
					-webkit-border-radius:12vw;
					border-radius:12vw;	
					-moz-box-shadow:0px 0px 3px rgb(0,0,0);
					-webkit-box-shadow:0px 0px 3px rgb(0,0,0);
					box-shadow:0px 0px 3px rgb(0,0,0);	
					transition: all 2s;
					-webkit-transition: all 2s; /* Safari */													
				}
				div#content_slider ul#cs_links li.active_link{
					background-color: rgb(255, 144, 0);		
				}					
					div#content_slider ul#cs_links a{
						display:none;
						display:block;
					}	
		/* SLIDES */
		div.slide{
			position:absolute;
			top:0px;
			display:none;
			width:100%;
			height: 100%;
			background-position: left;	
			background-repeat:no-repeat;
			background-size: cover;
			overflow:hidden;
		}
			div.slide div.wrp_text{
				font-family:'OswaldBold', Arial, sans-serif;
				color: white;
				text-transform: uppercase;
				text-shadow: 0.5vw 0.5vw 0px #000;
			}	
				div.slide a{
					text-decoration: none;
				}	
			 @media screen and (orientation:portrait) 
			{
				div.slide div.wrp_text{
					top: auto !important;
					position: absolute !important;
					bottom: 21vw !important;
					text-align: center !important;
					width: 90% !important;
					float: none !important;
					margin: 0 !important;
					margin: auto !important;
					left: 50% !important;
					transform: translate(-50%) !important;
					-ms-transform: translate(-50%,-50%) !important;				
				}	
					div.slide div.wrp_text span.h_1{
						display: block;
						font-size: 10vw;
						line-height: 11vw;
					}
					div.slide div.wrp_text span.h_2{
						font-size: 6vw;
						line-height: 7vw;
					}					
			}
			 @media screen and (orientation:landscape) 
			{	
					div.slide div.wrp_text span.h_1{
						display: block;
						font-size: 8vw;
						line-height: 9vw;
					}
					div.slide div.wrp_text span.h_2{
						font-size: 5vw;
					}	
			}	
		div.active{
			display:block;	
		}
		/* SLIDE 01 */
		div#content_slider div#slide_01{
			background-image:url(../../images/cs_slide_01.jpg);	
			background-position: 24%;
		}
			div#content_slider div#slide_01 span.logo_km{
				display: block;
				background-image:url(../../images/logo_km_02.png);	
				background-size: contain;
				background-position: center;
				background-repeat: no-repeat;
				position: absolute;				
			}	
			 @media (orientation:portrait) 
			{
				div#content_slider div#slide_01 span.logo_km{				
					width: 70vw;
					height: 70vw;				
					bottom: 13vw;
					left: 50%;
					transform: translate(-50%);
					-ms-transform: translate(-50%);	
				}
			}
			 @media (orientation:landscape) 
			{	
				div#content_slider div#slide_01 span.logo_km{						
					width: 40vw;
					height: 40vw;				
					top: 50%;
					margin-top: -20vw;
					right: 3vw;
				}
			}	
	
		/* SLIDE 01B */
		div#content_slider div#slide_11{
			background-image:url(../../images/cs_slide_11.jpg);	
			background-position: 72%;
		}	
			div#content_slider div#slide_11 div.wrp_text{
				float: right;
				margin-top: 10vw;
				margin-right: 1vw;
				width: 60%;				
			}
				div#content_slider div#slide_11 span.h_1{
					font-size: 20vw;
					line-height: 27vw;
				}	
	
		/* SLIDE 02 */
		div#content_slider div#slide_02{
			background-image:url(../../images/cs_slide_12.jpg);	
			background-position: 24%;
		}	
			div#content_slider div#slide_02 div.wrp_text{
				float: right;
				margin-top: 10vw;
				margin-right: 1vw;
				width: 60%;				
			}	
	
		/* SLIDE 03 */	
		div#content_slider div#slide_10{
			background-image:url(../../images/cs_slide_10.jpg);	
			background-position: 24%;
		}	
			div#content_slider div#slide_10 div.wrp_text{
				position: absolute;
				bottom: 13vw;
				width: 100%;
				text-align: center;
			}	
	
			div.active a.big_link{
				width:100%;	
				height: 34vw;
				display:block;			
			}		
		/* SLIDE 04 */	
		div#content_slider div#slide_06{
			background-image:url(../../images/cs_slide_08.jpg);	
			background-position: left;
		}	
			div#content_slider div#slide_06 div.wrp_text{
				position: absolute;
				top: 48%;
				width: 100%;
				text-align: center;
			}
				div#content_slider div#slide_06 span.h_1{
					font-size: 14vw;
					line-height: 15vw;
				}
				div#content_slider div#slide_06 span.h_2{
					font-size: 8vw;
				}	
		/* SLIDE 05 */	
		div#content_slider div#slide_09{
			background-image:url(../../images/cs_slide_09.jpg);	
			background-position: left;
		}
			div#content_slider div#slide_09 div.wrp_text{
				float: right;
				margin-top: 20vw;
				margin-right: 4vw;
				width: 70%;	
				text-align: right;
			}	
		/* SLIDE 06 */	
		div#content_slider div#slide_03{
			background-image:url(../../images/cs_slide_13.jpg);	
			background-position: right;
		}	
			div#content_slider div#slide_03 div.wrp_text{
				float: left;
				margin-top: 18vw;
				margin-left: 4vw;
				width: 80%;	
			}	

}

@media only screen and (min-width: 361px) {

}

@media only screen and (min-width: 800px) 
{
	/* CONTENT SLIDER */	
	div#content_slider {
		height: 343px;
		/*height: auto;*/
	}
		/* LINKS */
		div#content_slider div#wrp_cs_links{
			position:absolute;
			bottom:15px;
			right: 0px;
			width:950px;
			height:23px;
			margin:auto;
			z-index:1008;
			background-color: transparent;
		}		
			div#content_slider ul#cs_links{
				float:right;
				list-style:none;
				margin-right:11px;
			}
				div#content_slider ul#cs_links li{
					float:left;
					width:15px;
					height:15px;	
					background-color:#fff;	
					margin-right:5px;
					-moz-border-radius:8px;
					-webkit-border-radius:8px;
					border-radius:8px;	
					-moz-box-shadow:0px 0px 3px rgb(0,0,0);
					-webkit-box-shadow:0px 0px 3px rgb(0,0,0);
					box-shadow:0px 0px 3px rgb(0,0,0);	
					transition: all 2s;
					-webkit-transition: all 2s; /* Safari */													
				}
				div#content_slider ul#cs_links li.active_link{
					background-color: rgb(255, 144, 0);		
				}					
					div#content_slider ul#cs_links a{
						display:none;
						display:block;
						width:15px;
						height:15px;
					}		
		/* SLIDES */	
		div.slide{
			height: 343px;
			/*display: inherit;
			position: inherit;*/
		}
			div.slide div.wrp_text{
				text-shadow: 3px 3px 0px #000;
			}
				div.slide a{
				}	
					div.slide div.wrp_text span.h_1{
						font-size: 55px;
						line-height: 58px;
					}
					div.slide div.wrp_text span.h_2{
						font-size: 28px;
						line-height: 31px;
					}	
		/* SLIDE 01 */
		div#content_slider div#slide_01 span.logo_km{				
			width: 270px;
			height: 306px;
			top: 43%;
			margin-top: -135px;
			right: 90px;
			background-size: contain;			
		}	
	
		/* SLIDE 01B */
			div#content_slider div#slide_11 div.wrp_text{
				float: right;
				margin-top: 180px;
				margin-right: 0px;
				width: 100%;	
				text-align: center;
			}	
				div#content_slider div#slide_11 span.h_1{
					font-size: 90px;
					line-height: normal;
				}	
	
		/* SLIDE 02 */
			div#content_slider div#slide_02 div.wrp_text{
				float: left;
				margin-top: 30px;
				margin-left: 60px;
				width: 42%;				
			}	
		/* SLIDE 03 */	
			div#content_slider div#slide_10 div.wrp_text{
				position: absolute;
				bottom: 19px;
				left: 91px;
				text-align: left;
			}	
		/* SLIDE 04 */	
		div#content_slider div#slide_06{
		}	
			div#content_slider div#slide_06 div.wrp_text{
				position: absolute;
				top: 48%;
				width: 100%;
				text-align: center;
			}
				div#content_slider div#slide_06 span.h_1{
					font-size: 90px;
					line-height: 90px;
				}
				div#content_slider div#slide_06 span.h_2{
					font-size: 70px;
					line-height: 70px;
				}	
		/* SLIDE 05 */	
		div#content_slider div#slide_09{
		}
			div#content_slider div#slide_09 div.wrp_text{
				float: left;
				margin-top: 180px;
				margin-left: 380px;
				width: 100%;	
				text-align: left;
			}	
		/* SLIDE 06 */	
			div#content_slider div#slide_03 div.wrp_text{
				margin: 108px 263px;
				width: 47%;
				text-align: center;
			}		
	
}
	
	
/*###########################  FAST LINKS  ###################################*/	

@media only screen and (min-width: 0px) 
{
	div#fast_links{
		padding: 3px;
	}	
		div#fast_links [class*="cmn-col-"] {
			position: relative;
			padding: 3px;
			height:72vw;
		}
		div#fast_links div:last-child{
			display: none;
		}
			div#fast_links a, div#fast_link_filler{
				position: relative;
				display:block;
				width:100%;
				height:100%;
				overflow:hidden;
				transition: opacity 0.3s;
				-webkit-transition: opacity 0.3s; /* Safari */	
				background-repeat: no-repeat;
				background-position: bottom;
				background-size: cover;
				border-top-left-radius: 8vw;
			}		
			div#fast_links a:hover{
				opacity:0.81;		
			}			
			div#fast_links a#fast_link_01{
				background-image:url(../../images/fast_link_01.jpg);	
			}		
			div#fast_links a#fast_link_02{
				background-image:url(../../images/fast_link_02.jpg);	
			}
			div#fast_links a#fast_link_03{
				background-image:url(../../images/fast_link_03.jpg);	
			}	
				div#fast_links p{
					position: absolute;
					top: 6vw;
					left: 6vw;
					font-family:'OswaldBook', Arial, sans-serif;					
					font-size:6vw;
					line-height: 8vw;
					color:#FFF;		
					text-transform: uppercase;
					text-shadow: 0px 0px 3px #000;
				}	
					div#fast_links p span{
						display: block;
						font-size:9vw;
						color:#FFFECB;		
					}	
				div#fast_links span.wrp_arrow{
					position: absolute;
					bottom: 0px;
					right: 0px;
					display: block;
					width: 15vw;
					height: 15vw;
					background-color: black;
					border: solid 2px white;
				}	
					.arrow {
					  width: 0; 
					  height: 0; 
					  border-left: 4vw solid transparent;
					  border-right: 4vw solid transparent;
					  border-top: 4vw solid rgb(255, 144, 0);
					}
				div#fast_links #prenota{
					position: absolute;
					display: block;
					background-color: #a80000;
					border: solid 2px white;
					border-radius: 0px;
					color: white;
					text-decoration: none;
					text-align: center;
					text-transform: uppercase;
					font-weight: bold;
					box-shadow: 0px 0px 6px black;
					
					
					width: 67vw;
					height: 27vw;
					line-height: 27vw;
					bottom: 20px;
					left: 21px;
					font-size: 7vw;			
				}	
				div#fast_links #prenota:hover{
					animation: none;		
				}		
	
}

@media only screen and (min-width: 361px) {
		div#fast_links [class*="cmn-col-"] {
			height:36vw;
		}	
		div#fast_links div:last-child{
			display: block;
		}		
			div#fast_links a, div#fast_link_filler{
				border-top-left-radius: 4vw;
			}			
			div#fast_links div#fast_link_filler{
				display: block;
				background-image:url(../../images/fast_link_04.jpg);
				background-position: center;
			}
				div#fast_links p{
					top: 3vw;
					left: 3vw;		
					font-size:3.6vw;
					line-height: 5.4vw;
				}		
					div#fast_links p span{
						font-size:5.4vw;
					}	
				div#fast_links span.wrp_arrow{
					width: 7vw;
					height: 7vw;
				}	
					.arrow {
					  border-left: 2vw solid transparent;
					  border-right: 2vw solid transparent;
					  border-top: 2vw solid rgb(255, 144, 0);
					}	
				div#fast_links #prenota{
					width: 33vw;
					height: 12vw;
					line-height: 12vw;
					bottom: 3vw;
					left: 18px;
					font-size: 3.6vw;					
				}	
}

@media only screen and (min-width: 800px) 
{
	div#fast_links{
		
	}	
		div#fast_links [class*="cmn-col-"] {
			height:158px;
		}	
			div#fast_links a, div#fast_link_filler{
				border-top-left-radius: 13px;
			}		
				div#fast_links p{
					top: 9px;
					left: 11px;				
					font-size:18px;
					line-height: 27px;
				}		
					div#fast_links p span{
						font-size:25px;	
					}	
	
				div#fast_links span.wrp_arrow{
					width: 45px;
					height: 45px;
				}	
					.arrow {
					  border-left: 11px solid transparent;
					  border-right: 11px solid transparent;
					  border-top: 11px solid rgb(255, 144, 0);
					}
				div#fast_links #prenota{
					width: 160px;
					height: 42px;
					line-height: 41px;
					bottom: 16px;
					left: 14px;
					font-size: 15px;					
				}		
}
	

		
	/*###########################  ULTIMI VIDEO YOUBE  ###################################*/	
@media only screen and (min-width: 0px) 
{
	div#wrp_tables{
		position:relative;
		background-color:#000;
		margin-bottom:5px;
		background-image:url(../../images/bck_film.png);	
		background-size: 96vw;
	}		
		/*  VIDS YOUTUBE  */
		div#wrp_tables [class*="cmn-col-"] {
			height: 78vw;
			border-bottom: solid 1px white;
		}			
			div.wrp_vid{
				width: 94%;
				height: 63%;
				position:relative;
				border:solid 1px #333;
				border-top-left-radius: 11px;
				overflow: hidden;
			}	
			div.wrp_vid:hover{
				border:solid 1px #f90;
			}	
				div.wrp_vid a.vid_anchor{
					position:absolute;
					top:0px;
					left:0px;		
					display:block;
					width:100%;
					height:100%;
					z-index:999;		
				}	
				div.wrp_vid a.vid_anchor:hover{	
				}	
				div.wrp_vid .vid_info{	
					width:100%;
					height: 25%;
					position:absolute;
					bottom:1vw;
					left:0px;	
					font-size: 4vw;
					line-height: 8vw;
					background-color: rgba(0,0,0,0.54);
					background-image:url(../../images/sym_youtube_02.png);
					background-repeat: no-repeat;
					background-position: 4px center;
					background-size: 18%;
					padding-left: 21%;
					z-index:10;	
				}	
					div.wrp_vid div.vid_published{
						width:100%;
						height: 35%;
						color:#eee;
					}	
					div.wrp_vid div.vid_title{
						width:100%;
						height: 50%;
						color:#F90;
						font-weight:bold;
					}	
	
				div.wrp_vid div.vid_views{
					width:30px;
					height:30px;	
					text-align:center;
					line-height:30px;		
					position:absolute;
					bottom:11px;
					right:0px;			
					color:#fff;
					z-index:10;	
					font-weight:bold;
				}			
				div.wrp_vid div.vid_bck{
					width:25vw;
					height:25vw;
					background-image:url(../../images/sym_play.png);
					background-size: cover;
					margin-top: -8%;
					z-index:9;
				}		
				div.wrp_vid img.vid_pic {
					width:100%;
					height: 100%;
					z-index:8;
					border-top-left-radius: 11px;				
				}				
			div#vid_overlay {	
				position:relative;
				display:none;
				width:640px;
				height:360px;
				border:1px solid #999;
				-moz-box-shadow: 0px 0px 11px rgba(0,0,0,0.9);
				-webkit-box-shadow: 0px 0px 11px #rgba(0,0,0,0.9);
				box-shadow: 0px 0px 11px rgba(0,0,0,0.9);	
				background-color:#000;
			}	
				div#vid_overlay iframe.contentWrap{	
					width:640px;
					height:360px;
					background-color:#000;
				}	
				div#vid_overlay a.close{	
					position:absolute;
					top:-28px;
					right:-28px;
					display:block;
					width:36px;
					height:36px;
					background-image:url(../../images/close.png);
					z-index:10000;
				}		
}

@media only screen and (min-width: 361px) {
	div#wrp_tables{
		background-size: 48vw;
	}	
		/*  VIDS YOUTUBE  */
		div#wrp_tables [class*="cmn-col-"] {
			height: 39vw;
		}	
				div.wrp_vid .vid_info{		
					font-size: 2vw;
					line-height: 4vw;
				}		
				div.wrp_vid div.vid_bck{
					width:12vw;
					height:12vw;
				}		
}

@media only screen and (min-width: 800px) 
{
	div#wrp_tables{
		background-size: auto;
	}	
		/*  VIDS YOUTUBE  */
		div#wrp_tables [class*="cmn-col-"] {
			height: 192px;
		}
				div.wrp_vid .vid_info{	
					bottom:5px;
					font-size: 12px;
					line-height: 19px;
				}		
				div.wrp_vid div.vid_bck{
					width:72px;
					height:72px;
				}		
}

								
				
	/*  LIKE BOX  */	
			
	div.fb-like-box{
		position:absolute;
		top:11px;
		right:11px;
		float:right;
		margin:0px;	
		background-color:#fff;
	}
				
				
						
							